# PUMA: File Members

| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- b
- c
- d
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- screen_num : pumax.c
- ScreenBot : pumax.c
- ScreenD : pumax.c
- ScreenH : pumax.c
- ScreenOffset : pumax.c
- ScreenW : pumax.c
- SecEvent : pumax.c
- Seed : pumax.c
- ShowOnce : pumax.c
- ShowQueue : pumax.c
- Shutdown : pumax.c
- SizeChanged : pumax.c
- SkipFreq : pumax.c
- SmallScreen : pumax.c
- SpeedScale : pumax.c
- Sstripoce : pumax.c
- Start_XH : pumax.c
- Start_XL : pumax.c
- Start_YH : pumax.c
- Start_YL : pumax.c
- StartButton : pumax.c
- Stop_XH : pumax.c
- Stop_XL : pumax.c
- Stop_YH : pumax.c
- Stop_YL : pumax.c
- StopButton : pumax.c
- SubFont : pumax.c
- SubFontHeight : pumax.c
- SubFontName : pumax.c
- SubFontWidth : pumax.c
- SymsPerKey : pumax.c